<?php
//$login=mysql_connect("localhost","root",'');
$login=mysql_connect("localhost","wauhaha_smart",'asd123');
mysql_selectDB("wauhaha_smart",$login);

if (!$login)
  {
  die('Could not connect: ' . mysql_error());
  }

?>